Error

two or more packages specified (libfreenect0.5 libsane-extras)